Ocean Products not vulnerable to the Apache Log4j vulnerability

We would like to update you on the status of the Ocean’s products in the wake of the Apache Log4J cyber security threat:
  • The FlightPRO® Suite does not use this Log4j library or Apache, and so there is no impact on the FlightPRO® Servers. This applies to Ocean’s suite of products, including TAMS®, SmartBase® and PILS®
  • Our information technology, infrastructure, security and cloud teams conducted a comprehensive assessment in accordance with our information security policies and procedures. The assessment results showed that our systems are not using directly or indirectly the vulnerable components or any related libraries.
If you’d like to learn more about the vulnerability visit this site